RubyGems Navigation menu

egregious 0.2.4

Egregious is a rails based exception handling gem for well defined http exception handling for json, xml and html. Requires Rails 3.x.

Versions:

  1. 0.2.13 - February 24, 2016 (15.5 KB)
  2. 0.2.12 - February 18, 2016 (15.5 KB)
  3. 0.2.10 - October 28, 2015 (12.5 KB)
  4. 0.2.8 - June 05, 2015 (12 KB)
  5. 0.2.7 - May 28, 2015 (11.5 KB)
  6. 0.2.4 - July 23, 2013 (10.5 KB)
Show all versions (21 total)

Runtime Dependencies (3):

  • htmlentities >= 0
  • rack >= 1.3.6
  • rails ~> 3.1.12
  • Development Dependencies (7):

    Owners:

    Authors:

    • Russell Edens

    SHA 256 checksum:

    a7dafbe49217cc8fd15d33c69cbb643068c1ef6e4eac81456fcf0f544f33691a

    Total downloads 84,128

    For this version 2,471

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Links: